.orderproductkinds{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    color: #444;
}
.orderproductkinds .row{
    padding: 3px 0 3px 0;
    border-bottom: 1px solid #eee;
}

.orderproductkinds .row .col{
    border-right: 1px solid #eee;
}
.stockfactors{
    width: 100%;
    padding:10px;
    text-align: center;
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
}
.stockfactors .stockfactorbutton{
    background: #1b1e21;
    color: #ffffff;
    border-radius: 10px;
    padding: 10px;
    min-width: 8vw;
    height: 90px;
    margin: 4px;
}
.stockfactors .stockfactorbutton a{
    color: #ffffff;
}
.stockfactorbuttonicon{
    font-size: 50px;
}
.stockfactortitle{
    font-size: 10px;
}
@media (max-width:768px) {

    .stockfactorbuttonicon{
        font-size: 30px;
    }
    .stockfactors .stockfactorbutton{
        min-width: 30vw;
    }
    .stockfactors{
        overflow-x: scroll;
        justify-content: right;
    }
}
